#coa-calculator th {
background-color: #cccccc;
font-size: 14px;
font-weight: bold;
text-align: center;
width: 65px;
border-bottom: none !important;
padding: 0;
line-height: 18px;
}

#coa-calculator input {
  text-align: right;
  margin-bottom: 5px;
  margin-left: 10px;
  border-radius: 5px;
  border-style: solid;
  padding: 2px;
  border: 1px solid #aaa;
}

#coa-calculator #assumptions-c3 {
  width: 117px;
  text-align: left;
}

#coa-calculator #tabs-2 input {
  width: 80px;
}

#coa-calculator .separator {
  font-weight: bold;  
  background-color: #EEEEEE;
}

#coa-calculator table#results,
#coa-calculator table#value {
  width: 631px;
}

#coa-calculator #results input,
#coa-calculator #value input {
  width: 80px;
  font-size: 11px;
  margin: 0 !important;
  padding-left: 0 !important;
  padding-right: 1px !important;
}

#coa-calculator #results h3 {
  padding: 0;
  margin: 10px 0 10px 10px;
}

#coa-calculator .small {
  font-size: 11px;
  padding-right: 3px;

}

#coa-calculator .required {
  color: #ff0000;
  font-weight: bold;
}

#coa-calculator .notes {
  font-size: 12px;
}

#coa-calculator .ui-corner-all, #coa-calculator .ui-corner-bottom, #coa-calculator .ui-corner-left, #coa-calculator .ui-corner-bl {
border-bottom-left-radius: 0 !important;
}

#coa-calculator .ui-corner-all, #coa-calculator .ui-corner-top, #coa-calculator .ui-corner-right, #coa-calculator .ui-corner-tr {
border-top-right-radius: 0 !important;
}

#coa-calculator .ui-corner-all, #coa-calculator .ui-corner-top, #coa-calculator .ui-corner-left, #coa-calculator .ui-corner-tl {
border-top-left-radius: 0 !important;
}

#coa-calculator .ui-corner-all, #coa-calculator .ui-corner-bottom, #coa-calculator .ui-corner-right, #coa-calculator .ui-corner-br {
border-bottom-right-radius: 0 !important;
}

#coa-calculator .ui-widget-header {
border-bottom: 1px solid #aaaaaa !important;
border-top: none !important;
border-left: none !important;
border-right: none !important;
background: none !important;
}

#coa-calculator #tabs {
  border: none !important;
}

#coa-calculator #tabs-1,
#coa-calculator #tabs-2,
#coa-calculator #tabs-3 {
border-bottom: 1px solid #aaaaaa;
border-left: 1px solid #aaaaaa;
border-right: 1px solid #aaaaaa;
}

#coa-calculator .ui-tabs .ui-tabs-nav {
margin: 0;
padding: 0.2em .2em 0 15px;
}

#coa-calculator .ui-tabs .ui-tabs-panel {
padding: 15px;
}

#coa-calculator .show-print-report-btn,
#coa-calculator .show-bottom-text {
  display: block !important;
}

.showOnReport,
.hide-results-tab, 
#coa-calculator .hide-bottom-text {
  display: none;
}

.ui-tooltip, .arrow:after {
  background: black;
  border: 2px solid white;
}

#coa-calculator .ui-tooltip {
  padding: 10px 20px;
  color: white;
  border-radius: 20px;
  font: bold 14px "Helvetica Neue", Sans-Serif;
  text-transform: uppercase;
  box-shadow: 0 0 7px black;
}

#coa-calculator .arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}

#coa-calculator .arrow.top {
  top: -16px;
  bottom: auto;
}

#coa-calculator .arrow.left {
  left: 20%;
}

#coa-calculator .arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  tranform: rotate(45deg);
}

#coa-calculator .arrow.top:after {
  bottom: -20px;
  top: auto;
}

#coa-calculator span.tooltips-link, #coa-calculator span.tooltips-link-img {
  border-bottom: 1px dashed #555555;
  cursor: pointer !important;
}

#coa-calculator form .hide-on-report span {
  border-bottom: none !important;
}

#coa-calculator .hide-teaser,
#coa-calculator .hide-full-results {
  display: none !important;
}
